Bank Mega - Feature #1797

[HR-EMPLOYEE ASSIGNMENT]Query untuk membaca komparasi antara master data assignment di
kolom organisasi dengan relasi yang aktif saat ini di organization structure.

11/14/2022 09:46 AM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent

Muhammad Bintar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/14/2022
11/17/2022
0%

0.00 hour
3.50 hours
Welcome, AllUser

/ gimana cara nya s

di kolom master data assig

dear tim developer mohon support nya untuk membuat query untuk komparasi antara master data assignment di kolom organisasi
dengan relasi yang aktif saat ini di organisasi dengan relasi yang aktif.

(2] Logout

a membaca organisasi

History

#1 - 11/14/2022 09:56 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/14/2022 05:42 PM - M Azid Wahyudi

- File cek relasi delimit.txt added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin dan bang daud , berikut ini querynya untuk mengecek relasi yg ke delimit

makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
